:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .nv-casino-p0nrw0 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .nv-casino-n3o80d {
    display: none;
  }
}

.nv-casino-zu9w8f {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.nv-casino-i2qq0q {
  overflow-y: hidden;
}

.nv-casino-oub4en {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.nv-casino-meg0o8 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .nv-casino-meg0o8 {
    max-width: 100%;
  }
}

.nv-casino-ni7fgh,
body,
html {
  height: 100%;
}

.nv-casino-mc5wex {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.nv-casino-mc5wex.nv-casino-56iyf9 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.nv-casino-c40ag1 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.nv-casino-c40ag1.nv-casino-56iyf9 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.nv-casino-e6cmwt {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.nv-casino-e6cmwt.nv-casino-56iyf9 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.nv-casino-e6cmwt.nv-casino-56iyf9 .nv-casino-1moza5 {
  display: none;
}

.nv-casino-4hgsfd {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .nv-casino-e6cmwt,
  .nv-casino-c40ag1 {
    margin-left: 0;
    max-width: 100%;
  }
}

.nv-casino-nn0tlb {
  background: var(--sidebar-bg-color);
  display: block;
}

.nv-casino-nn0tlb.nv-casino-56iyf9 .nv-casino-1moza5 {
  display: inline-block;
}

.nv-casino-nn0tlb.nv-casino-56iyf9 .nv-casino-dja5lz {
  display: flex;
}

.nv-casino-nn0tlb.nv-casino-56iyf9 .nv-casino-3g7y8n {
  transform: translateY(0);
  visibility: visible;
}

.nv-casino-va2vek {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.nv-casino-nn0tlb .nv-casino-1moza5 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.nv-casino-dja5lz {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.nv-casino-dja5lz::-webkit-scrollbar {
  width: 0;
}

.nv-casino-0af2k9 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.nv-casino-0af2k9.nv-casino-56iyf9 {
  display: none;
}

.nv-casino-9ibg43 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.nv-casino-l7lsz7 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.nv-casino-ebn7n9 {
  max-width: 40px;
}

.nv-casino-xtc7qs {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.nv-casino-xtc7qs svg {
  color: var(--success-color-light);
}

.nv-casino-0opib5 {
  border-bottom: 1px solid var(--divider-color);
}

.nv-casino-pcyr6l {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .nv-casino-l7lsz7:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .nv-casino-nn0tlb {
    display: none;
  }
  .nv-casino-nn0tlb:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.nv-casino-pm3nxn {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.nv-casino-rj0pyk {
  max-width: 40px;
}

.nv-casino-urqac5 {
  font-size: 0.75rem;
  font-weight: 700;
}

.nv-casino-1ysf4g {
  background: var(--fh-bg-color);
}

.nv-casino-56f907,
.nv-casino-grkytx {
  align-items: center;
  display: flex;
}

.nv-casino-56f907 {
  gap: 0.5rem;
}

.nv-casino-grkytx {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.nv-casino-1ysf4g .nv-casino-1moza5 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .nv-casino-grkytx {
    gap: 0rem;
    padding: 0;
  }

  .nv-casino-1ysf4g .nv-casino-1moza5 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .nv-casino-1ysf4g .nv-casino-onkckc {
    display: none;
  }
  .nv-casino-yd7ksy {
    font-size: 0.nv-casino-khdw15 !important;
  }
  .nv-casino-1ysf4g .nv-casino-1moza5 {
    max-width: 100px;
  }
}

.nv-casino-nme81v svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .nv-casino-nme81v {
    display: none;
  }
}

.nv-casino-1moza5 {
  display: inline-block;
  max-width: 125px;
}

.nv-casino-3adrlf {
  width: 100%;
}

.nv-casino-3g7y8n {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.nv-casino-ken7dj {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.nv-casino-bxdo7j,
.nv-casino-afx65z {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.nv-casino-bxdo7j {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.nv-casino-bxdo7j:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.nv-casino-wkr09o {
  font-size: 0.875rem;
  justify-content: center;
}

.nv-casino-75c0gb,
.nv-casino-tlapkx {
  position: relative;
  z-index: 2;
}

.nv-casino-75c0gb {
  max-width: 40px;
}

.nv-casino-gzthfk {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.nv-casino-ccx0jn:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.nv-casino-9y4lrn {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.nv-casino-afx65z {
  padding: 0.5rem;
}

.nv-casino-jokmg2 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .nv-casino-bxdo7j:hover,
  .nv-casino-afx65z:hover {
    background: var(--border-color);
  }
}

.nv-casino-se2hx2 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.nv-casino-psxr0x {
  color: var(--button-text-color);
}

.nv-casino-mnom1b {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.nv-casino-mnom1b .nv-casino-psxr0x {
  color: var(--button-text-color);
}

.nv-casino-rs2hm8 {
  padding: 0.nv-casino-egzbjg 0.625em;
  width: 100%;
}

.nv-casino-sy7mm9 {
  font-size: 0.875rem;
}

.nv-casino-pksxpt {
  background: var(--success-color);
  border-color: var(--success-color);
}

.nv-casino-pksxpt .nv-casino-psxr0x,
.nv-casino-pksxpt svg {
  color: var(--button-text-color);
}

.nv-casino-bg075x svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .nv-casino-se2hx2:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .nv-casino-mnom1b:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .nv-casino-pksxpt:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.nv-casino-4bb2c7 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.nv-casino-onkckc {
  background: var(--border-color);
  display: inline-flex;
}

.nv-casino-onkckc,
.nv-casino-pvtpxe {
  border-radius: var(--round-l);
}

.nv-casino-pvtpxe {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.nv-casino-pvtpxe span,
.nv-casino-pvtpxe svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.nv-casino-q69mh2 {
  background: var(--button-bg-color);
}

.nv-casino-q69mh2 span,
.nv-casino-q69mh2 svg {
  color: var(--button-text-color);
}

.nv-casino-e8pmmx {
  display: none;
  height: 0;
  margin: 0.nv-casino-00jedp 0 1rem;
  width: 0;
}

.nv-casino-e8pmmx .nv-casino-pvtpxe {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .nv-casino-e8pmmx {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .nv-casino-pvtpxe:hover span,
  .nv-casino-pvtpxe:hover svg {
    color: var(--text-color);
  }
}

.nv-casino-wb9b6h {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.nv-casino-icvkf9,
.nv-casino-2ljzue {
  height: 100%;
}

.nv-casino-icvkf9 {
  overflow-x: auto;
}

.nv-casino-icvkf9::-webkit-scrollbar {
  width: 0;
}

.nv-casino-2ljzue {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.nv-casino-jp0d7b {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .nv-casino-wb9b6h {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .nv-casino-wb9b6h {
    height: auto;
    min-height: auto;
  }
  .nv-casino-jp0d7b {
    flex: 1 0 100%;
  }
}

.nv-casino-hhn6y1 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.nv-casino-vzpupq {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .nv-casino-vzpupq {
    gap: 0;
  }
}

.nv-casino-c05uew {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .nv-casino-c05uew {
    height: 150px !important;
  }
}

.nv-casino-dqpxij {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.nv-casino-v5n37j {
  color: var(--text-color);
}

.nv-casino-oxk271 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .nv-casino-oxk271 {
    font-size: 16px;
  }
}

.nv-casino-i4majb {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .nv-casino-hhn6y1 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .nv-casino-hhn6y1 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .nv-casino-dqpxij {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.nv-casino-p5ow8n {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .nv-casino-gf7wk2:hover .nv-casino-ztvjaj {
    color: var(--accent-color);
  }
}

.nv-casino-a3xw57 {
  text-align: center;
}

.nv-casino-hg9e8h {
  margin: 2rem 0;
}

.nv-casino-oty3cw {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.nv-casino-flye3a {
  font-size: 2rem;
  font-weight: 700;
}

.nv-casino-ay3m6e {
  overflow-x: auto;
}

.nv-casino-ay3m6e::-webkit-scrollbar {
  width: 0;
}

.nv-casino-5vxfxv {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .nv-casino-5vxfxv {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .nv-casino-flye3a {
    font-size: 1.25rem;
  }
}

.nv-casino-v1d7zm {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.nv-casino-5z3u9a {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.nv-casino-ozx9i4 {
  -o-object-fit: cover;
  object-fit: cover;
}

.nv-casino-37f37z,
.nv-casino-ozx9i4 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.nv-casino-37f37z {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.nv-casino-i9h2bc {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.nv-casino-ym5j77 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.nv-casino-ugwfgy {
  padding: 0.5rem;
}

.nv-casino-t9e9vj {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.nv-casino-t9e9vj .nv-casino-ozx9i4 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.nv-casino-t9e9vj .nv-casino-ns16ih {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.nv-casino-t9e9vj .nv-casino-ym5j77 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.nv-casino-t9e9vj .nv-casino-5z3u9a {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.nv-casino-t9e9vj .nv-casino-37f37z {
  display: none;
}

@media (any-hover: hover) {
  .nv-casino-v1d7zm:hover .nv-casino-37f37z {
    opacity: 1;
  }
  .nv-casino-v1d7zm:hover .nv-casino-ozx9i4 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.nv-casino-x1rtrw {
  padding: 2rem 0;
}

.nv-casino-bnpb2b {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.nv-casino-8q1l1y {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.nv-casino-8hd480 {
  font-size: 0.75rem;
  font-weight: 600;
}

.nv-casino-whdihk {
  color: var(--footer-text-color);
}

.nv-casino-xw6k6i {
  font-size: 1.25rem;
  font-weight: 600;
}

.nv-casino-2yifhd {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.nv-casino-5uvdsq {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.nv-casino-whvv3w {
  transition: var(--transition-duration);
}

.nv-casino-qx9oxr {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.nv-casino-x1rtrw .nv-casino-pm3nxn {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .nv-casino-5uvdsq:hover .nv-casino-whvv3w {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .nv-casino-qx9oxr {
    justify-content: center;
    flex-direction: column;
  }
}

.nv-casino-061jmp {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.nv-casino-r98zb2 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.nv-casino-r98zb2 p img {
  display: block;
  margin: 0 auto;
}

.nv-casino-r98zb2 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.nv-casino-061jmp h1,
.nv-casino-061jmp h2,
.nv-casino-061jmp h3,
.nv-casino-061jmp h4,
.nv-casino-061jmp h5,
.nv-casino-061jmp h6 {
  font-weight: 700;
}

.nv-casino-061jmp h1,
.nv-casino-061jmp h2 {
  margin-top: 2rem;
}

.nv-casino-061jmp h3,
.nv-casino-061jmp h4 {
  margin-top: 1rem;
}

.nv-casino-061jmp ol li,
.nv-casino-061jmp p,
.nv-casino-061jmp ul li {
  color: var(--text-color);
}

.nv-casino-061jmp p {
  margin-top: 1rem;
}

.nv-casino-061jmp li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.nv-casino-061jmp ol li,
.nv-casino-061jmp ul li {
  font-size: 1rem;
}

.nv-casino-061jmp ul li {
  list-style-type: disc;
}

.nv-casino-061jmp .nv-casino-kh914w {
  max-width: 100%;
  overflow-x: scroll;
}

.nv-casino-061jmp .nv-casino-kh914w::-webkit-scrollbar {
  height: 5px;
}

.nv-casino-061jmp .nv-casino-kh914w::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.nv-casino-061jmp .nv-casino-kh914w::-webkit-scrollbar-track {
  background: transparent;
}

.nv-casino-061jmp table,
.nv-casino-061jmp td,
.nv-casino-061jmp th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.nv-casino-061jmp table {
  margin: 1rem 0;
}

.nv-casino-061jmp thead td,
.nv-casino-061jmp thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.nv-casino-061jmp tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.nv-casino-061jmp td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.nv-casino-061jmp th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .nv-casino-061jmp th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.nv-casino-061jmp img {
  display: inline-block;
  margin: 1rem 0;
}

.nv-casino-061jmp .nv-casino-v1d7zm img,
.nv-casino-061jmp .nv-casino-9nf00q img {
  margin: 0;
}

.nv-casino-061jmp .nv-casino-v1d7zm {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.nv-casino-061jmp .nv-casino-ns16ih {
  padding: 0.5rem;
}

.nv-casino-061jmp .nv-casino-i9h2bc {
  color: var(--text-color);
}

.nv-casino-061jmp .nv-casino-9nf00q {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.nv-casino-061jmp .nv-casino-kizfme {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.nv-casino-061jmp .nv-casino-9nf00q img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.nv-casino-061jmp .nv-casino-s7ek2h {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.nv-casino-061jmp .nv-casino-6tpouk {
  flex: 1 1 30%;
  padding: 1rem;
}

.nv-casino-061jmp .nv-casino-odcbav {
  color: var(--text-color);
  font-weight: 700;
}

.nv-casino-061jmp .nv-casino-hyxx8a {
  color: var(--text-color);
  font-weight: 600;
}

.nv-casino-061jmp .nv-casino-8x9xsy {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .nv-casino-061jmp .nv-casino-9nf00q {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .nv-casino-061jmp .nv-casino-hyxx8a {
    font-size: 1rem;
  }
  .nv-casino-061jmp .nv-casino-odcbav {
    font-size: 0.875rem;
  }
  .nv-casino-061jmp .nv-casino-9nf00q img {
    flex: 1 1 auto;
  }
}

.nv-casino-061jmp .nv-casino-se2hx2 {
  margin: 0.nv-casino-ztzby8 0;
}

@media screen and (max-width: 1024px) {
  .nv-casino-061jmp,
  .nv-casino-061jmp .nv-casino-gr2ev2,
  .nv-casino-r98zb2 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .nv-casino-061jmp ol li,
  .nv-casino-061jmp ul li {
    font-size: 1rem;
  }
}

.nv-casino-6zbptc {
  color: var(--text-color);
  text-align: center;
}

.nv-casino-6hqx7g {
  margin: 2rem 0;
}

.nv-casino-bjnmwx,
.nv-casino-fk5afc {
  margin-bottom: 1rem;
}

.nv-casino-bjnmwx {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.nv-casino-bjnmwx.nv-casino-56iyf9 .nv-casino-zcbh4q {
  display: block;
}

.nv-casino-bjnmwx.nv-casino-56iyf9 .nv-casino-h825jn {
  transform: rotate(45deg);
}

.nv-casino-8k9xri {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.nv-casino-h825jn {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.nv-casino-zcbh4q {
  display: none;
  padding-top: 1rem;
}

.nv-casino-8ytv5a {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.nv-casino-8ytv5a.nv-casino-56iyf9 {
  transform: scaleX(-1);
}

.nv-casino-vgw526 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .nv-casino-eke3cd {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.nv-casino-6kvq0p {
  display: flex;
  align-items: center;
}

.nv-casino-6kvq0p a {
  margin: 0 10px;
}

/* social */

.nv-casino-byrcr3 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .nv-casino-byrcr3 {
    flex-wrap: wrap;
  }
}

.nv-casino-byrcr3 li {
  display: flex;
  margin: 0 7px;
}

.nv-casino-byrcr3 li svg {
  transition: 0.nv-casino-kfd9jw ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .nv-casino-byrcr3 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.nv-casino-413bde {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.nv-casino-cp7ek2 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .nv-casino-cp7ek2 {
    max-width: 100%;
  }
}

.nv-casino-ydexta {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.nv-casino-ydexta h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .nv-casino-413bde,
  .nv-casino-ydexta {
    max-width: 100vw;
  }
}

.nv-casino-t9x72d {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.nv-casino-mj6eye {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.nv-casino-ov9hfr ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nv-casino-mj6eye::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.nv-casino-ov9hfr ease;
}

.nv-casino-t9x72d.nv-casino-o3vapd .nv-casino-mj6eye::after {
  transform: rotate(45deg);
}

.nv-casino-le26su {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.nv-casino-kfd9jw ease, padding 0.nv-casino-kfd9jw ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.nv-casino-t9x72d.nv-casino-o3vapd .nv-casino-le26su {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.nv-casino-h07wbq {
  margin: 25px 0;
}

.nv-casino-seyyvf > input:not(:checked) ~ label:hover,
.nv-casino-seyyvf > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.nv-casino-o6pgyg.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.nv-casino-obp3zp 44.nv-casino-rq6g7v.nv-casino-e4i8wq.nv-casino-rizvuf.nv-casino-btzyvv.nv-casino-hp7bee.nv-casino-vwyplb.nv-casino-swedg1.nv-casino-9frpc2.nv-casino-721qwa.nv-casino-0u7k90.nv-casino-wetx5j.nv-casino-c5mu1l 0l-12.nv-casino-f5t0lb 30.nv-casino-n3f4mp.nv-casino-kx5cdb 2.nv-casino-heq8ys.nv-casino-kx5cdb 3.nv-casino-4whbxf 3.nv-casino-8lnlws.nv-casino-b0h606 3.nv-casino-l995rt.nv-casino-m9v8kg.nv-casino-vx5qjj.nv-casino-zc4e7b 7-3.nv-casino-f5t0lb 10.nv-casino-1vgntt.nv-casino-zc4e7b 23.nv-casino-n2m371.nv-casino-9dmppi 1.nv-casino-kqcxgs 2.nv-casino-f5t0lb 3.nv-casino-9dmppi 1.nv-casino-b0h606 5.nv-casino-h8u5mo.nv-casino-b0h606 32.nv-casino-ncqhzn.nv-casino-m9v8kg 5.nv-casino-c5mu1l 4.nv-casino-zc4e7b 9.nv-casino-zc4e7b 8.nv-casino-b0h606 6.nv-casino-jag7yq.nv-casino-7tfp02.nv-casino-awnejd.nv-casino-24c72t.nv-casino-jytxwc 4.nv-casino-zki21l.nv-casino-jytxwc 6.nv-casino-jytxwc 0l29.nv-casino-c5mu1l 17.nv-casino-2i5bg3.nv-casino-raavw9 2.nv-casino-jquycw 10.nv-casino-csclbl.nv-casino-f5t0lb 8.nv-casino-qprcpr.nv-casino-px7k69.nv-casino-pomqi0.nv-casino-43s0fd.nv-casino-lh6cm3.nv-casino-m9v8kg.nv-casino-hp7bee.nv-casino-f5t0lb 1.nv-casino-3tvr9q.nv-casino-0w5qb9.nv-casino-a0alq1.nv-casino-q69oqk.nv-casino-bqiry4.nv-casino-kqcxgs 1.nv-casino-0bsofd.nv-casino-zm14wz.5z'/%3e%3c/svg%3e");
}

.nv-casino-too0ja {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .nv-casino-too0ja {
    gap: 16px 0;
  }
}

.nv-casino-x4wpnv {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.nv-casino-x4wpnv.nv-casino-5s8tes {
  display: block;
}

.nv-casino-x4wpnv.nv-casino-ran75q {
  display: none;
}

@media only screen and (max-width: 767px) {
  .nv-casino-x4wpnv {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.nv-casino-1ukea5 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.nv-casino-my2fyy {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.nv-casino-oqby83 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.nv-casino-pgyfvx small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.nv-casino-pgyfvx span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.nv-casino-m9h91q {
  font-size: 16px;
  line-height: 140%;
}

.nv-casino-yjhqtm {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.nv-casino-yjhqtm .nv-casino-hg6vgo {
  fill: #c2c0ce;
}

.nv-casino-yjhqtm [rating="1"] .nv-casino-hg6vgo:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.nv-casino-yjhqtm [rating="2"] .nv-casino-hg6vgo:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.nv-casino-yjhqtm [rating="3"] .nv-casino-hg6vgo:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.nv-casino-yjhqtm [rating="4"] .nv-casino-hg6vgo:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.nv-casino-yjhqtm [rating="5"] .nv-casino-hg6vgo:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.nv-casino-n0fayr textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.nv-casino-n0fayr button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.nv-casino-j5trlw {
  text-align: center;
  color: var(--success-color);
}

.nv-casino-crwu2p {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.nv-casino-kh914w table {
  width: 100%;
}

.nv-casino-46tz2g {
  display: flex;
  justify-content: center;
}

.nv-casino-vzpupq {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.nv-casino-c05uew {
  position: relative;
  z-index: 1;
}

.nv-casino-dqpxij {
  position: relative;
  z-index: 2;
}

.nv-casino-v5n37j {
  position: relative;
  z-index: 3;
}

.nv-casino-jxk40t {
  position: relative;
  z-index: 4;
}

.nv-casino-19vnld {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.nv-casino-pn8zla {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.nv-casino-pn8zla label {
  font-size: 14px;
}

.nv-casino-pn8zla h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.nv-casino-pn8zla input,
.nv-casino-pn8zla textarea,
.nv-casino-pn8zla button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.nv-casino-pn8zla button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.nv-casino-ov9hfr ease;
}
.nv-casino-pn8zla button:hover {
  background-color: #691204;
}
.nv-casino-hvdgck {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.nv-casino-35i75u ease-in;
}

.nv-casino-hvdgck h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.nv-casino-56f907 .nv-casino-yd7ksy:last-child {
  margin-right: 5px;
}

  .nv-casino-3yw3ni {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.nv-casino-kfd9jw ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .nv-casino-tjdn0v {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .nv-casino-tjdn0v p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .nv-casino-tjdn0v button {
    z-index: 2;
  }

  .nv-casino-jgcjy2 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.nv-casino-ov9hfr ease;
    z-index: 10000;
  }

  

  .nv-casino-jgcjy2:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .nv-casino-tjdn0v p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .nv-casino-c3yvog {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .nv-casino-c3yvog {
      font-size: 12px;
    }
  }

  .nv-casino-5ep4hw {
  bottom: 40px;
  }